Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %bf-size%

## Name

%bf-size% -- Defines the body font size

## Synopsis

    %bf-size%

## Description

Sets the body font size. This parameter is usually controlled by the `%visual-acuity%` parameter.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %bf-size%
      ;; Defines the body font size
      (case %visual-acuity%
        (("tiny") 8pt)
        (("normal") 10pt)
        (("presbyopic") 12pt)
        (("large-type") 24pt)))

Prev | Home | Next
%verbatim-size-factor% | Up | %footnote-size-factor%